@media (min-width: 1440px) {
    .header.custom-header .container-fluid {
        padding: 0 50px !important;
    }
}

@media (min-width: 1200px) {

    .custom-container {
        max-width: 1640px !important;
        margin: auto;
    }
}

.header.custom-header .header-number-btn {
    background: #183378;
    padding: 10px 20px 10px 20px !important;
    border-radius: 4px;
}

.header.custom-header .header_content_collapse .navigation_menu {
    text-align: center;
    float: none;
}

/*-----header-media-----*/
@media (max-width: 1200px) {
    .header .logo_column img {
        width: 150px !important;
    }
}

.header.custom-header {
    padding: 20px 0px 10px;
}

.header.custom-header .theme-btn.five {
    padding: 2px 18px;
}

.header.custom-header .header-number-btn a {
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 680 !important;
}

.header.custom-header .header-number-btn a::before {
    content: "\e947";
    font-family: 'icomoon' !important;
    margin-right: 12px;
    animation: swing 1s infinite;
    display: inline-block;
    color: #183378;
    background: #fff;
    padding: 5px 10px;
    border-radius: 50%;
}

.header.custom-header .header-number.theme-btn.five a {
    color: #fff !important;
    text-transform: initial !important;
    animation: fade 1.5s infinite;
}

.header.custom-header .header_right_content .header-number.theme-btn.five a {
    font-size: 15px;
    line-height: 26px;
    padding: 0;
    font-weight: 600;
    color: var(--menu-color);
    font-family: var(--creote-family-one);
    transition: 0.7s ease-in-out !important;
    -ms-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}

.finance.menu-item>a::after {
    color: #fff;
    background-color: #ff7878;
    border-radius: 5px;
    content: "New";
    border: none;
    position: absolute;
    top: 0;
    right: -25px;
    font-size: 12px;
    padding: 2px 5px 1px;
    line-height: 15px;
}

.finance.menu-item>a::before {
    display: block;
    content: "";
    position: absolute;
    top: 14px;
    right: 0px;
    border-color: transparent;
    border-style: solid;
    border-width: 10px 5px 0px 5px;
    line-height: 0;
    border-top-color: #ff7878;
    border-bottom-color: transparent;
    z-index: 111;
}

.paynow-btn a {
    color: #e5001d !important;
    font-weight: 700 !important;
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes swing {
    20% {
        -webkit-transform: rotate3d(0, 0, 1, 15deg);
        transform: rotate3d(0, 0, 1, 15deg);
    }

    40% {
        -webkit-transform: rotate3d(0, 0, 1, -10deg);
        transform: rotate3d(0, 0, 1, -10deg);
    }

    60% {
        -webkit-transform: rotate3d(0, 0, 1, 5deg);
        transform: rotate3d(0, 0, 1, 5deg);
    }

    80% {
        -webkit-transform: rotate3d(0, 0, 1, -5deg);
        transform: rotate3d(0, 0, 1, -5deg);
    }

    100% {
        -webkit-transform: rotate3d(0, 0, 1, 0deg);
        transform: rotate3d(0, 0, 1, 0deg);
    }
}

@keyframes swing {
    20% {
        -webkit-transform: rotate3d(0, 0, 1, 15deg);
        transform: rotate3d(0, 0, 1, 15deg);
    }

    40% {
        -webkit-transform: rotate3d(0, 0, 1, -10deg);
        transform: rotate3d(0, 0, 1, -10deg);
    }

    60% {
        -webkit-transform: rotate3d(0, 0, 1, 5deg);
        transform: rotate3d(0, 0, 1, 5deg);
    }

    80% {
        -webkit-transform: rotate3d(0, 0, 1, -5deg);
        transform: rotate3d(0, 0, 1, -5deg);
    }

    100% {
        -webkit-transform: rotate3d(0, 0, 1, 0deg);
        transform: rotate3d(0, 0, 1, 0deg);
    }
}

.swing {
    -webkit-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    animation-name: swing;
}

.custom-footer .footer_widgets_wrap {
    background-color: #E2E2E2;
    opacity: 0.98;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;

}

.custom-footer .footer_copy_content {
    color: #fff;
}

.custom-footer .footer_widgets .fo_wid_title h2 {
    color: #1F2530 !important;
}

.custom-footer .footer_widgets .fo_wid_title:before {
    content: unset !important;
}

.custom-footer .footer_widgets .navigation_foo_box .navigation_foo_inner .menu-company-container ul li a {
    color: #1F2530 !important;
}

.home-custom-slider.slider .owl-prev::before,
.home-custom-slider.slider .owl-next::before {
    background: #000000;
    opacity: 1;
    box-shadow: none;
    border: 0px solid RGBA(0, 0, 0, 1);
    border-radius: 3px;
    height: 26px;
    width: 26px;
    line-height: 26px;
}

.home-custom-slider.slider.nav_position_one .owl-prev {
    left: 10px;
}

.home-custom-slider.slider.nav_position_one .owl-next {
    right: 40px;
}

@media (min-width: 0px) and (max-width: 767px) {

    .home-custom-slider.slider .owl-prev span,
    .home-custom-slider.slider .owl-next span {
        display: block;
    }
}

.section-blue-img {
    background-color: #00387C;
    position: relative;
    color: #FFFFFF;
}

.section-blue-img h2,
.section-blue-img h3,
.section-blue-img a,
.section-blue-img .before_title {
    color: #FFFFFF !important;
}

.section-blue-img .section-blue-img-bg {
    background-image: url("../img/banner-bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    opacity: 0.1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.section-blue-img .content_box_cn.style_one .txt_content::before,
.section-blue-img .content_box_cn.style_one .txt_content::after {
    background: #FFFFFF !important;
}


.home-luxco-outlet-sec {
    position: relative;
}

.home-luxco-outlet-sec .theme_btn_all a {
    color: #00387C !important;
    background: #FFFFFF !important;
}

.home-luxco-outlet-sec .theme_btn_all a:hover {
    color: #FFFFFF !important;
    background: #00387C !important;
    border-color: #FFFFFF !important;
}

.home-luxco-outlet-sec .mg_image_box {
    margin-bottom: 30px;
}

.home-luxco-outlet-sec .mg_image_box .image_box {
    height: 200px !important;
}

.home-luxco-outlet-sec .left_img_sec {
    top: -50px;
    position: relative;
}

.section-our-product-home .member {
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(16, 110, 234, 0.15);
}

.section-our-product-home .member .member-img {
    position: relative;
    overflow: hidden;
}

.section-our-product-home .member .member-img img {
    transition: all .7s ease;
}

.section-our-product-home .member .member-info {
    padding: 15px;
    text-align: center
}

.section-our-product-home .member .member-info h4 {
    font-weight: 700;
    font-size: 18px;
}

.section-our-product-home .member .member-info h4 a {
    color: #00387C;
}

.section-our-product-home .member:hover img {
    transform: scale(1.1);
    transition: all .7s ease;
}

.home-contact-section {
    position: relative;
}

.home-contact-section .theme_btn_all a {
    color: #00387C !important;
    background: #FFFFFF !important;
}

.home-contact-section .theme_btn_all a:hover {
    color: #FFFFFF !important;
    background: #00387C !important;
    border-color: #FFFFFF !important;
}

.home-contact-section .fa-hand-point-right:before {
    content: "\f0a4";
}

.home-contact-section .home-contact-section-btn-module {
    display: flex;
    align-items: center;
    gap: 20px;
}

.home-contact-section .home-contact-section-btn-module i {
    display: inline-block;
    animation: leftRight 1s ease-in-out infinite;
    font-size: 48px;
}

@keyframes leftRight {

    0%,
    100% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(10px);
    }
}

.home-luxco-outlet-section .swiper-slide img {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #00387C;
    border-radius: 8px 8px 8px 8px;
}

.home-luxco-outlet-section .main-sec-title {
    color: #00387C !important;
    font-size: 44px !important;
    line-height: 50px !important;
}

.home-luxco-outlet-section .title_all_box.style_four .title_sections .before_title {
    font-weight: bold;
    line-height: 0px;
    background: none;
}

.home-luxco-outlet-section .title_all_box.style_four .title_sections h2 {
    font-size: 28px !important;
}

.product-cta .theme_btn_all a {
    background: #00387C !important;
    color: #FFFFFF !important;
    border: 1px solid #FFFFFF !important;
}

.product-cta .theme_btn_all a:hover {
    color: #FFFFFF !important;
    background: #00387C !important;
    border-color: #FFFFFF !important;
}

.custom_bg_light_2 {
    background-color: #f0f3f9;
    position: relative;
}

.section-blue-dark-img {
    background-color: #f0f3f9;
    position: relative;
}

.section-blue-dark-img .section-blue-img-dark-bg {
    background-image: url("../img/banner-bg-dark.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    mix-blend-mode: difference;
    left: 0;
    position: absolute;
}

.section-blue-dark-img .section-blue-img-bg {
    background-image: url("../img/banner-bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    /* mix-blend-mode: difference; */
    left: 0;
    position: absolute;
}

.section-blue-dark-img .content_box_cn.style_one .txt_content::before,
.section-blue-dark-img .content_box_cn.style_one .txt_content::after {
    background: #FFFFFF !important;
}

.datasheet {
    border: 1px solid #183378;
    padding: 10px 0;
    border-radius: 10px;
    margin: 10px 0;
    color: #183378;
}

.product_box.type_one .content_box h2 a {
    font-size: 12px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
}

.product_box.type_one .content_box h2 {
    min-height: 100px;
}

.fancybox-slide>* {
    transform: unset !important;
}

.elementor-widget-container {
    padding: 30px 30px 30px 30px;
    background-color: #25D366;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;

}

.elementor-widget-container span {
    color: #FFFFFF;
    transition: color 0.3s;
    font-size: 20px;
    font-weight: 700;
}

.elementor-widget-container .elementor-icon-list-icon {
    display: flex;
    position: relative;
    top: var(--icon-vertical-offset, initial);
}

.elementor-widget-container .elementor-icon-list-icon i {
    width: 1.25em;
    font-size: 32px;
}

/* @media (min-width: 1200px) and (max-width: 1500px) {
    .header.custom-header .container-fluid {
        padding: 0px !important;
    }
    
    .header .header_content_collapse .navigation_menu .navbar_nav li.dropdown,
    .default_sickty_heaad .header_content_collapse .navigation_menu .navbar_nav li.dropdown {
        margin-right: 20px !important;
    }
    .header.custom-header .col-xl-8.col-lg-10.col-md-3.col-sm-3.col-xs-3.menu_column,
    .header.custom-header .col-lg-2.col-md-9.col-sm-9.col-xs-9.logo_column {
        width: fit-content;
    }
}

@media (min-width: 1200px){
    .header.custom-header .col-xl-8.col-lg-10.col-md-3.col-sm-3.col-xs-3.menu_column{
        width: fit-content;
    }

} */

@media (min-width: 1200px) and (max-width: 1500px) {

    .header .header_content_collapse .navigation_menu .navbar_nav li.dropdown,
    .default_sickty_heaad .header_content_collapse .navigation_menu .navbar_nav li.dropdown {
        margin-right: 20px !important;
    }

    .header.custom-header .header-number-btn {
        background: #183378;
        padding: 10px 20px 10px 20px !important;
        border-radius: 4px;
        display: none;
    }
}

.custom-map-section iframe {
    width: 100%;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.custom-stc-box-section .icon_box_all.style_three .icon_content .icon span {
    font-size: 40px;
    line-height: 50px;
    fill: #00387C;
    color: #00387C;
    border-color: #00387C;
}

.custom-stc-box-section .icon_box_all.style_three .icon_content h5 {
    color: #183378;
    font-size: 20px;
    font-weight: 600;
    font-family: "Roboto", Sans-serif;
}

.custom-stc-box-section .icon_box_all.style_three {
    text-align: center;
    background: #fff;
    padding: 30px 20px 20px 20px;
    background-color: #FFFFFF;
    border-style: none;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 2px 15px 0px rgba(16.00000000000002, 109.99999999999989, 234, 0.15);
}

.custom-luxco-popup-form .modal-body {
    padding: 0px;
}

.custom-luxco-popup-form .btn-close {
    position: absolute;
    height: 26px;
    width: 26px;
    left: auto;
    right: -13px;
    bottom: auto;
    top: -13px;
    padding: 0px;
    color: #ffffff;
    font-family: Arial;
    font-weight: 100;
    font-size: 24px;
    line-height: 25px;
    border: 2px solid #ffffff;
    border-radius: 26px;
    box-shadow: 0px 0px 15px 1px rgba(2, 2, 2, 0.75);
    text-shadow: 0px 0px 0px #0000003b;
    background-color: rgba(0, 0, 0, 1.00);
    opacity: 1;
    z-index: 3;
}

.custom-luxco-popup-form form p label,
.custom-luxco-popup-form form div label {
    display: block !important;
    font-size: 14px !important;
    text-transform: none !important;
    font-weight: 500 !important;
}

.custom-luxco-popup-form .contact_form_box_all.type_one .contact_form_box_inner {
    padding: 30px;
}

.wc-block-product-categories-list-item-count:before {
    content: " (";
}

.wc-block-product-categories-list-item-count:after {
    content: ")";
}

.wp-block-search__inside-wrapper .wp-block-search__button {
    min-width: 70px;
    min-height: 40px;
}

.woocommerce .all_side_bar .side_bar {
    padding-left: 0px;
    margin-left: 0px;
    padding-right: 45px;
    margin-right: 20px;
    border-right: 1px solid #eee;
}